
CREATE TABLE TM_TIME_TRANSCODING(
TEMPLATE_ID number(19) NOT NULL,
FREQ varchar2(5) NOT NULL,
IS_DATE number(10) NOT NULL,
Y_START number(19) NULL,
Y_LENGTH number(19) NULL,
P_START number(19) NULL,
P_LENGTH number(19) NULL,
PRIMARY KEY (TEMPLATE_ID,FREQ))
;
